html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
body{font-family:Verdana, sans-serif;font-size:.8em;color:#000;line-height:1.25em;text-align:justify;background:#fda}
ol,ul{list-style:none;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a,body section form.delete input{color:#c00;text-decoration:none}
a:hover,a:focus,body section form.delete input:hover{color:#900;background:#ff6;border:0}
body header section,body header nav,body figure span,body section,body footer,body header.login h1{width:90%;max-width:980px;margin:0 auto}
body header{margin-top:0}
body header.login{background:#c00;text-transform:uppercase;color:#fc9;border-bottom:1px solid #900;padding:1ex 0}
body header section{font-size:.9em;text-align:right;padding:1ex 0}
body header section img{float:left;margin-right:1ex;height:16px}
body header section div a{text-transform:uppercase}
body header section a img{opacity:0.3;filter:alpha(opacity=30);border:1px solid #fc6}
body header section li img{border:1px solid #fc9}
body header div#gradient{width:100%;background:#c00;border-top:1px solid #300;border-bottom:1px solid #300}
body header nav{text-align:right;color:#ff9;line-height:3em;position:relative}
body header nav a img{position:absolute;top:0;left:1em}
body header nav ul{z-index:1000}
body header nav ul li{display:inline;margin-left:2em;text-transform:uppercase;vertical-align:middle;position:relative}
body header nav ul li a img.help{display:inline;float:none}
body header nav ul li a:hover,body header nav ul li a:focus{background:#e00;color:#fff}
body header nav ul li a{color:#ff9;background:none;display:inline;padding:1ex}
body header nav ul li.selected{background:#e00}
body header nav ul li.selected a{color:#ff6}
body header nav ul li ul,body header nav ul li:hover ul{display:none;text-transform:none}
body figure{border-bottom:1px solid #300}
body figure span{display:block;color:#fff;padding:1ex 0}
body figure span strong{display:inline;background:#FFF;color:#c00}
body figure span em{font-style:italic}
body figure.info,body figure.info span{background:#00f}
body section{padding:1ex 0}
body section nav{width:220px;position:relative;height:auto;float:left;text-align:right;border-right:2px solid #ffc;margin:auto;padding:1ex 0}
body section nav *{padding-right:1ex}
body section nav h2{text-transform:uppercase;line-height:1.5em;background:#ffa}
body section nav h2:hover{background:#ff9}
body section nav h2 span{display:block;font-size:.8em}
body section nav ul{margin:0;padding:0}
body section nav ul li{list-style:none;border-right:5px solid #ffc;margin:0 0 1ex}
body section nav ul li:hover{border-right:5px solid #ff6}
body section nav ul li a,body section nav ul li form.delete input{padding:0 1ex}
body section nav ul li.header{color:#003;font-size:.84em;background:#ffc;text-transform:uppercase;border-right:0;padding:0 2ex}
body section div#content{position:relative;min-height:420px}
h1,h2,h3,h4{text-transform:uppercase;font-weight:400}
body section h1,body section h1 a{font-size:1.35em;color:#e00;margin:1em 0}
body section h2,body section h2 a{font-size:1.1em;color:#900;margin:1.2em 0 1ex}
body section h3,body section h3 a{margin-top:1em;font-size:1.05em;color:#003}
body section div strong{font-weight:400;color:#c00;font-size:.9em}
body section p{margin-bottom:.5ex}
body section code,body section div textarea{display:inline;width:100%;background-color:#fff;border:1px solid #ff6;font-family:"Courier New", Courier, monospace;color:#900;white-space:pre;overflow:auto;margin:1ex auto;padding:1ex}
body section div textarea{min-height:400px}
body section div form input,body section div form select,body section div form textarea{background:#fff;border:1px solid #f93;color:#300;display:block;padding:.5ex}
body section div form label{color:#300;display:block;margin-top:1ex}
body section div form input[type=radio]{display:inline;margin-bottom:1ex}
body section div form input[type=submit]{margin-top:1ex;background:#ff9;color:#900;border:1px solid #f93}
body section div form input[type=submit]:hover{cursor:pointer;background:#fc6;color:#c00;border:1px solid #f60}
body section form.delete{display:inline;margin:0;padding:0}
body section form.delete input{display:inline;border:0;background:transparent;margin:0;padding:0}
body section div ul.no-bullet li,body section div ul.no-bullet li:hover{list-style-image:none}
body section div ul,body section div ol{margin-top:2ex;margin-left:3em}
body section div ul li{list-style-image:url(../images/odrazka.png);margin-bottom:2ex}
body section div ul li ul li{margin-bottom:0}
body section div ol li{list-style-type:decimal}
body section div ul li:hover{list-style-image:url(../images/odrazka-seznam.png)}
body section div ul li ul{margin-left:1em;list-style-type:square}
body section div ul.map li{line-height:1.5em}
body section div ul li aside{margin-left:1em;display:none}
body section div ul li:hover aside{display:block;padding:1ex}
body section div ul li aside *{margin-right:1.5em}
body section div ul li aside.text{display:block;padding:1ex}
body section div aside.errors{border-left:1px solid #c00;padding:1em 1ex}
body section div aside.errors h2{color:#c00;margin:0}
body section div aside.errors ul{margin-left:3em}
body section div aside.errors ul li{list-style-image:url(../images/icons/form-error.png);margin-top:1ex}
body section div table{width:100%;text-align:center;margin:1ex 0 0}
body section div table tr td{border-bottom:1px solid #fc9}
body section div table tr:hover td{border-bottom:1px solid #ff6}
body section div table td,body section div table th{vertical-align:middle;padding:1ex}
body section div table th,body section div table th a{text-transform:uppercase;color:#003;font-size:.85em;background:#ffc}
body section div table tr.user,body section div table tr.user strong{background:#fc9;color:#c00}
body section div table.seeded td input{display:inline;text-align:center;margin:0}
body section div table.user_groups td,body section div table.user_groups th{border:1px solid #fc9;border-top:0;border-left:0;width:16%;color:#003}
body section div table.user_groups th.corner{background:transparent}
body section div table.user_groups td.no{background:#c00}
body section div table.user_groups td.read{background:#039}
body section div table.playoff{float:left;color:#900;width:auto;margin:0 0 1em}
body section div table.playoff table{width:100%;border:1px solid #900;margin:0}
body section div table.playoff table td{background:#fff;color:#000;padding:.2ex 1ex}
body section div table.playoff table td.seeded{color:#f93;width:15px;border:0}
body section div table.playoff table td.score{border-left:1px solid #900;background:#ff9;color:#c00;width:20px}
tr.action_comment th{font-size:.8em;background:transparent}
th.pagination input{background:#fff;color:#900;border:1px solid #fda;margin-left:1ex}
th.pagination input.selected{background:#c00;color:#fff}
th.pagination input:hover{cursor:pointer;border:1px solid #f93}
td.yes{color:#FFF!important;background:green!important}
td.no,td.no a{color:#FFF!important;background:red!important}
td.right,th.right{text-align:right}
td.checkbox{width:20px}
.width20{width:20%}
td.exact,td.success,td.fail,td.unknown{width:5px}
td.success{background:green}
td.unknown:after{content:'?';color:#f93}
body section div aside.help{border-left:1px solid #039;padding:1em 1ex}
body section div aside.help h3{color:#039;margin:0}
body section div ul.vertical{margin:2em auto}
body section div ul.vertical li{list-style:none;display:inline;text-align:center;margin:0 1.5em}
body footer{text-align:right;font-size:.7em;text-transform:uppercase;padding:1em 0}
body section div div.login label{display:inline;width:80px}
body section div hr{background:transparent;border:0;border-top:1px dotted #ff9;margin:2em 0 1ex}
body section div div.login a{margin:0 1em}
body section div img.right{float:right;margin-left:2em}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,body section nav ul li a,body section div[class^=toogle][id^=displayed]{display:block}
.hidden,body section div[class^=toogle]{display:none}
body header section ul li,body section .inline,body section div div.login input{display:inline}
body header section div strong,body section nav h2 span a,body section div ul.map li.header a{color:#003}
body figure span em:before,body figure span em:after{content:'"'}
body figure.success,body figure.success span,body section div table.user_groups td.crud,td.exact{background:#3c0}
body figure.failure,body figure.failure span,td.fail{background:red}
body section nav ul li a:hover,body section div form input[readonly=readonly]{background:#ff9;color:#900}
body section div form,body section div div.login{margin:1em 0}
body section div ul.map li a,body section div ul li aside a,body section div ul li aside form.delete input{color:#600}
body section div ul li aside form.delete input:hover,body section div table.playoff tr,body section div table.playoff tr:hover,body section div table.playoff table tr,body section div table.playoff table tr:hover{border:0}
body section div table.playoff table td.winner,body section div ul.vertical li a{color:#c00}
tr.action_comment td:last-child,td.left,th.left{text-align:left}